On Tue, 8 Feb 2005 23:14:06 +0900, Zach Dennis <zdennis / mktec.com> wrote:

> I dont even have a /usr/local/lib/ruby/1.6 directory anymore. I didn't
> intentionally delete it. 

But there seems to be a  /usr/local/lib/ruby/site_ruby/1.6/ directory,
based on the error message you posted.

Is there something misleading the rubygems installer into thinking the
current Ruby is 1.6?

James